Subject: Re: [lojban] word for "www" (was: Archive location.)

From: John Cowan <[email-masked]>
Date: Wed, 11 Sep 2002 12:48:33 -0400 (EDT)

Invent Yourself scripsit:

> Everyone, I've been using the word "cukta" to mean roughly: a collection
> of documents and/or pages. I don't believe that I have yet heard an
> argument that contradicts this by adding more restrictions to the
> definition which are derived from the place structures, and not simply
> induced from the stereotypical "book". 

The place structures are not enough.

Otherwise, there would be no distinguishing between any animals or plants
(modulo the few surviving exceptions) since they all have x1 as the creature
and x2 as its species/type.

-- 
"No, John. I want formats that are actually John Cowan
useful, rather than over-featured megaliths that http://www.ccil.org/~cowan
address all questions by piling on ridiculous http://www.reutershealth.com
internal links in forms which are hideously [email-masked]
over-complex." --Simon St. Laurent on xml-dev